This project contains 1 outdated development dependency.

Crate clap_complete_fig

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 clap^4.0.04.5.4up to date
 clap_complete^4.0.04.5.2up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 clap^4.0.04.5.4up to date
 snapbox^0.4.160.6.0out of date